/*
Theme Name: Generate Press Child
Theme URI: https://www.imagetext.co.nz
description: >-
  Generate Press Child Theme
Author: Roger Woodroofe
Author URI: https://www.imagetext.co.nz
Template: generatepress
Version: 1.0.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* **************** General **************** */
hr {
    clear: both;
}

*, *:before, *:after {
    box-sizing: border-box;
}

/* **************** Header / Logo / Footer **************** */
.inside-header {
    padding: 0;
}

.site-header,
.footer-widgets {
    background-size: cover;
    background-image: url('/wp-content/uploads/slide-plan-with-pencils.jpg'); /* fallback for older browsers */
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%), url('/wp-content/uploads/slide-plan-with-pencils.jpg');
}

.site-footer .footer-widgets-container .inside-footer-widgets {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%);
    border-radius: 20px;
    padding: 15px 15px 15px 0;
    margin-left:0;
}

.site-logo {
    max-width:300px;
    margin: 10px;
    border-radius: 12px;
}

.footer-logo {
    border-radius: 6px;
}

.header-image {
   border-radius: 12px;
}

.sticky-logo {
    margin: 0;
}

.sticky-logo .header-image{
    border-radius: 8px;
}

.header-widget .custom-html-widget {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    min-height: 80px;
}

.header-widget h3,
.header-widget p {
    font-size: 1em;
    margin: 5px;
    color: white;
}

.header-widget a {
    color: #7fbfff;
}

.header-widget a:hover {
    color: yellow;
}

p.social-links{
    display: flex;
    justify-content: flex-end;
}


@media (max-width: 768px) {
    .site-footer .footer-widgets .footer-widgets-container .inner-padding {
        padding-left: 40px;
    }
}

/* **************** Menu Colapse adjustment **************** */
/* Reference: https://docs.generatepress.com/article/mobile-navigation/#initiating-the-mobile-navigation-at-a-different-width */


/* **************** SIDEBAR **************** */
.sidebar .widget {
    border-radius: 12px;
    font-size: 12px;
}
div:not(.entry-content) .widget.widget_recent_entries ul li {
   padding-bottom: 8px;
}
/* **************** CONTENT **************** */
.separate-containers .site-main {
    margin-top: 0;
}

.entry-content, .entry-summary, .page-content {
    margin-top: 0;
}

.inside-header,
.inside-page-header,
.one-container .site-content,
.separate-containers .comments-area,
.separate-containers .inside-article,
.separate-containers .page-header,
.separate-containers .paging-navigation {
    padding-top:0;
    padding-bottom: 10px;
}

.services-heading {
    position: relative;
    height: 70px;
  }
  
.services-heading a {
    position: absolute;
    left: 0px;
    top: -70px;
  }
  
.services-heading .services-title {
    position: absolute;
    left: 0px;
    /* anchor offset + header height + header padding + header margins */
    top: 0px;
    margin: 0;
  }

.meps-highlight-services {
    background-color: #f2c100;
    border-radius: 12px;
    padding-top: 25px;
}

.inside-article .meps-highlight-services a {
    color: #000;
}

.inside-article .meps-highlight-services a:hover {
    color: #808080;
}

.figcaption { 
    color: white;
}

.meps_highlight_contacts {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
/* **************** Projects **************** */
.project-row {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    color: white;
}

/* Create four equal columns that sits next to each other */

.project-column {
    flex: 25%;
    max-width: 25%;
    padding: 4px;
    /* Hide columns by default */
    display: none;
}

/* Responsive layout - makes a two column-layout instead of four columns */

@media screen and (max-width: 1024px) {
    .project-column {
        flex: 33.33%;
        max-width: 33.33%;
    }
}

/* Responsive layout - makes a two column-layout instead of four columns */

@media screen and (max-width: 800px) {
    .project-column {
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {
    .project-column {
        flex: 100%;
        max-width: 100%;
    }
}

.main-navigation .navigation-logo img {
    padding: 0px;
}

.project-image-wrapper {
    position: relative;
    height: 0;
    padding: 100% 0 0 0;
}

/* Content */

.project-content {
    height: 100%;
    padding: 4px;
    background-color: #808080;
}

.project-content img {
    position: absolute;
    display: block;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit: scale-down;
}

.project-content h4 {
    font-size: 14px;
    min-height: 42px;
    margin: 0;
    padding-top: 4px;
    text-align: center;
}

.project-content p {
    font-size: 11px;
    padding: 4px;
    text-align: center;
}

/* The "show" class is added to the filtered elements */

.project-show {
    display: block;
}

/* Style the buttons */

#projectBtnContainer {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
    justify-content: space-evenly;
}

.project-btn {
    border: none;
    outline: none;
    padding: 12px 16px;
    cursor: pointer;
    background: none;
    color: #7FBFFF;
}

/* Add a grey background color on mouse-over */

.project-btn:hover {
    background-color: #333;
}

/* Add a dark background color to the active button */

.project-btn.active {
    background-color: #333;
    color: #f2c100;
}